@media screen and (max-width: 600px) {
	.navbar .home-link .site-name {
		background: url('/favicon.png') top left / contain no-repeat;
		text-indent: -999px;
	}
}

@media screen and (max-width: 360px) {
	// so that the branch selector and book icon don't overlap each other
	.navbar .links {
		padding-left: 0.25rem !important;
	}
}
